/* SECTION 1 (understanding dv act) */
.act-container {
  width: 100%;
  padding: 0 20px;
}

.act-wrapper {
  max-width: 1240px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
  padding: 80px 0;
  padding-top: 50px;
}

.act-image {
  display: flex;
  justify-content: center;
  align-items: center;
}

.act-image img {
  max-width: 535px;
  width: 100%;
  min-width: 374px;
  height: auto;
  object-fit: cover;
}

.act-content {
  max-width: 576px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 40px;
  position: relative;
}

.triangle-deco-img {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  right: 10px;
  bottom: 18%;
}

.act-head-para {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.act-head {
  display: flex;
  flex-direction: column;
  gap: 3px;
  max-width: 445px;
}

.act-card-list {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.act-card {
  max-width: 408px;
  width: 100%;
  display: flex;
  align-items: center;
  gap: 12px;
  min-height: 76px;
}

.act-card-icon {
  width: 54px;
  height: 54px;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ffe6f3;
  transform: rotate(-45deg);
}

.act-card-icon img {
  max-width: 34px;
  width: 100%;
  height: auto;
  object-fit: cover;
  transform: rotate(45deg);
}

.act-card p {
  max-width: 302px;
  margin-left: 12px;
}

@media (max-width: 1100px) {
  .act-head-para p {
    max-width: 488px;
  }
}

@media (max-width: 1023.98px) {
  .act-wrapper {
    padding: 60px 0;
    padding-top: 40px;
    gap: clamp(35px, 6.6vw, 50px);
    flex-direction: column;
    align-items: center;
  }

  .act-image img {
    max-width: 394px;
    min-width: unset;
  }

  .act-content {
    max-width: 100%;
    align-items: center;
    gap: clamp(35px, 5.3vw, 40px);
  }

  .act-head-para {
    gap: 10px;
    align-items: center;
    text-align: center;
  }

  .act-head {
    max-width: 445px;
    align-items: center;
  }

  .act-head-para p {
    max-width: 576px;
  }

  .triangle-deco-img {
    right: 4%;
    bottom: 27%;
  }

  .triangle-deco-img img {
    width: 56px;
    height: 56px;
  }
}

@media (max-width: 767.98px) {
  .triangle-deco-img img {
    width: 34px;
    height: 34px;
  }
}

@media (max-width: 640.98px) {
  .triangle-deco-img {
    top: 46%;
    transform: translateY(-50%);
    bottom: unset;
    right: -2px;
  }

  .act-container {
    padding: 0 16px;
  }

  .act-wrapper {
    padding: 50px 0;
    padding-top: 35px;
    gap: 35px;
  }

  .act-card {
    padding: 8px;
  }

  .act-card-icon {
    width: 48px;
    height: 48px;
  }

  .act-card-icon img {
    width: 32px;
    height: 32px;
  }
}

/* SECTION 2 (counts dv) */
.counts-container {
  width: 100%;
  padding: 0 60px;
  background-color: var(--color-light-red);
}

.counts-wrapper {
  max-width: 1240px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
  padding: 80px 0;
}

.counts-content {
  max-width: 577px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: clamp(35px, 5.3vw, 40px);
}

.counts-head-para {
  display: flex;
  flex-direction: column;
  gap: 15px;
  max-width: 549px;
}

.counts-head {
  display: flex;
  flex-direction: column;
  gap: 3px;
}

.counts-card-list {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.counts-card {
  display: flex;
  align-items: flex-start;
  gap: 16px;
  min-height: 82px;
  border-bottom: 1px solid var(--color-red);
}

.counts-card-icon {
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  background-color: var(--color-red);
  flex-shrink: 0;
}

.counts-card-content {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.counts-card-content h3 {
  color: #3f3f41;
}

.counts-media {
  max-width: 533px;
  width: 100%;
  min-width: 427px;
  height: auto;
  display: flex;
  align-items: center;
}

.counts-rectangle-image {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 10px solid var(--color-white);
  border-radius: 170px;
  margin-right: -175px;
  z-index: 5;
  object-fit: cover;
}

.counts-rectangle-image img {
  max-width: 336px;
  width: 100%;
  height: auto;
}

.counts-circle-image {
  display: flex;
  justify-content: center;
  align-items: center;
}

.counts-circle-image img {
  max-width: 371px;
  width: 100%;
  height: auto;
  object-fit: cover;
}

@media (max-width: 1023.98px) {
  .counts-container {
    padding: 0 20px;
  }

  .counts-wrapper {
    padding: 60px 0;
    gap: clamp(35px, 6.6vw, 50px);
    flex-direction: column;
    align-items: center;
  }

  .counts-content {
    max-width: 100%;
    align-items: center;
    gap: clamp(35px, 5.3vw, 40px);
  }

  .counts-head-para {
    max-width: 100%;
    gap: 10px;
    align-items: center;
    text-align: center;
  }

  .counts-head {
    max-width: 100%;
    align-items: center;
  }

  .counts-head-para {
    gap: 10px;
  }

  .counts-head-para p {
    max-width: 653px;
  }

  .counts-card-content {
    gap: 0;
  }

  .counts-card-list {
    max-width: 588px;
    width: 1005;
  }

  .counts-card {
    min-height: 67px;
  }

  .counts-media {
    min-width: unset;
  }
}

@media (max-width: 640.98px) {
  .counts-container {
    padding: 0 16px;
  }

  .counts-wrapper {
    padding: 50px 0;
    gap: 35px;
  }

  .counts-head-para p {
    padding: 0 7px;
  }

  .counts-head {
    max-width: 270px;
    gap: 1px;
  }

  .counts-card-icon {
    width: 48px;
    height: 48px;
  }

  .counts-card-icon img {
    width: 30px;
    height: 30px;
  }
}

/* SECTION 3 (legal remedies under dv act) */
.remedies-container {
  width: 100%;
  padding: 0 30px;
}

.remedies-wrapper {
  max-width: 1240px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  padding: 80px 0;
  position: relative;
}

.remedies-plus-deco {
  position: absolute;
  top: 80px;
  right: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.remedies-head {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 3px;
}

.remedies-card-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  place-items: center;
}

.remedies-card {
  max-width: 589px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 32px 38px;
  padding-right: 20px;
  min-height: 223px;
  background-color: #ffe5f3;
  position: relative;
  cursor: default;
}

.remedies-card-pattern {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
}

.remedies-card-pattern img {
  width: 59px;
  height: auto;
}

.remedies-card-inner {
  display: flex;
  gap: 10px;
  align-items: flex-start;
}

.remedies-card-icon {
  width: 63px;
  height: 63px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background-color: var(--color-white);
  flex-shrink: 0;
}

.remedies-card-content {
  display: flex;
  flex-direction: column;
  gap: 17px;
}

.remedies-card-content h3 {
  color: #0d0e10;
}

.remedies-card-content p {
  padding-right: 6px;
}

.remedies-card:hover {
  background-color: var(--color-red);
  color: var(--color-white);
  transition: all 0.2s ease;
}

.remedies-card:hover > .remedies-card-inner > .remedies-card-content h3 {
  color: var(--color-white);
  transition: all 0.2s ease;
}

@media (max-width: 1100px) {
  .remedies-container {
    padding: 0 40px;
  }

  .remedies-plus-deco {
    right: 30px;
  }
}

@media (max-width: 1023.98px) {
  .remedies-container {
    padding: 0 20px;
  }

  .remedies-wrapper {
    padding: 60px 0;
    gap: clamp(35px, 6.6vw, 50px);
  }

  .remedies-head {
    max-width: 426px;
  }

  .remedies-card-list {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 640.98px) {
  .remedies-container {
    padding: 0 16px;
  }

  .remedies-wrapper {
    padding: 50px 0;
    gap: 35px;
  }

  .remedies-plus-deco {
    right: 0;
    top: 20px;
  }

  .remedies-plus-deco img {
    width: 28px;
    height: 28px;
  }

  .remedies-card-list {
    padding: 0 16px;
  }

  .remedies-card {
    padding: 34px 15px;
  }

  .remedies-card-icon {
    width: 48px;
    height: 48px;
  }

  .remedies-card-icon img {
    width: 34px;
    height: 34px;
  }

  .remedies-card-inner {
    gap: 18px;
    padding: 10px;
  }

  .remedies-card-pattern img {
    width: 30px;
  }
}

@media (max-width: 374px) {
  .remedies-card-list {
    padding: 0;
  }
}

/* SECTION 4 (legal process and practical guidence) */
.guidance-container {
  width: 100%;
  padding: 0 20px;
  background-color: var(--color-light-red);
}

.guidance-wrapper {
  max-width: 1240px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 50px;
  padding: 80px 0;
}

.guidance-image {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  max-width: 508px;
  width: 100%;
}

.guidance-image img {
  max-width: 448px;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.guidance-content {
  max-width: 609px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 40px;
  min-width: 527px;
}

.guidance-head-para {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.guidance-head {
  display: flex;
  flex-direction: column;
  gap: 3px;
}

.guidance-head-para p {
  max-width: 576px;
}

.guidance-card-list {
  display: flex;
  justify-content: space-between;
  gap: 28px;
}

.guidance-card {
  max-width: 282px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 25px;
  padding: 33px 22px;
  border-radius: 16px;
  background-color: var(--color-red);
  color: var(--color-white);
}

.guidance-card-content {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.guidance-card-content h3 {
  color: var(--color-white);
}

.guidance-card-icon {
  width: 78px;
  height: 78px;
  border-radius: 0 50% 50% 50%;
  background-color: var(--color-white);
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 1100px) {
  .guidance-card-list {
    gap: 11px;
  }

  .guidance-head-para p {
    max-width: 397px;
  }
}

@media (max-width: 1023.98px) {
  .guidance-wrapper {
    padding: 60px 0;
    gap: clamp(35px, 6.6vw, 50px);
    flex-direction: column;
    align-items: center;
  }

  .guidance-image {
    max-width: fit-content;
  }

  .guidance-image img {
    max-width: 396px;
  }

  .guidance-content {
    max-width: 708px;
    align-items: center;
    gap: clamp(35px, 5.3vw, 40px);
  }

  .guidance-head-para {
    gap: 10px;
    align-items: center;
    text-align: center;
  }

  .guidance-head-para p {
    max-width: 708px;
  }

  .guidance-head {
    max-width: 1005;
  }

  .guidance-card-list {
    max-width: 606px;
    width: 100%;
  }

  .guidance-card-list > .guidance-card:first-child > .guidance-card-content p {
    max-width: 227px;
  }
}

@media (max-width: 640.98px) {
  .guidance-container {
    padding: 0 16px;
  }

  .guidance-wrapper {
    padding: 50px 0;
    gap: 35px;
  }

  .guidance-image {
    padding-left: 38px;
  }

  .guidance-card-list {
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }

  .guidance-content {
    gap: 35px;
    min-width: unset;
  }

  .guidance-card {
    padding: 30px 22px;
  }

  .guidance-card-icon {
    width: 51px;
    height: 51px;
  }

  .guidance-card-icon img {
    width: 30px;
    height: 30px;
  }

  .guidance-card-content {
    max-width: 234px;
  }

  .guidance-card-content h3 {
    max-width: 180px;
  }
}

/* SECTION 5 (importance clarification) */
.clarification-container {
  width: 100%;
  padding: 0 20px;
}

.clarification-wrapper {
  max-width: 1120px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 50px;
  padding: 80px 0;
}

.clarification-head-deco {
  display: flex;
  flex-direction: column;
  gap: 58px;
  position: relative;
}

.clarification-head {
  max-width: 208px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 3px;
  padding-top: 4px;
}

.clarification-deco-circles {
  display: flex;
  justify-content: center;
  align-items: center;
}

.clarification-card-list {
  display: flex;
  gap: 16px;
}

.clarification-card {
  display: flex;
  gap: 12px;
  min-height: 258px;
  padding: 50px 36px;
  border: 1px solid var(--color-red);
  border-radius: 16px;
  background-color: var(--color-white);
  cursor: default;
  transition: all 0.2s ease;
}

.clarification-card-content {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.clarification-card-content p {
  max-width: 283px;
}

.clarification-card-icon {
  width: 63px;
  height: 63px;
  border-radius: 50%;
  background-color: #faf3f7;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.clarification-card-icon img {
  width: 40px;
  height: 40px;
}

.clarification-card:hover {
  background-color: var(--color-red);
  color: var(--color-white);
  transition: all 0.2s ease;
}

.clarification-card:hover > .clarification-card-content h3 {
  color: var(--color-white);
  transition: all 0.2s ease;
}

@media (max-width: 1155px) {
  .clarification-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .clarification-head-deco {
    width: 100%;
    align-items: center;
    justify-content: center;
  }

  .clarification-head {
    max-width: 100%;
    width: 100%;
    align-items: center;
    text-align: center;
  }

  .clarification-deco-circles {
    position: absolute;
    top: 11px;
    right: 10%;
  }
}

@media (max-width: 1023.98px) {
  .clarification-wrapper {
    padding: 60px 0;
  }

  .clarification-card-list {
    flex-direction: column;
    align-items: center;
    gap: 30px;
    width: 100%;
  }

  .clarification-card {
    min-height: unset;
    max-width: 728px;
    width: 100%;
  }

  .clarification-card-content p {
    max-width: 100%;
  }

  .clarification-deco-circles {
    right: 4%;
  }
}

@media (max-width: 640.98px) {
  .clarification-container {
    padding: 0 16px;
  }

  .clarification-wrapper {
    padding: 50px 0;
    gap: 35px;
  }

  .clarification-head {
    gap: 1px;
  }

  .clarification-deco-circles {
    right: 2%;
  }

  .clarification-deco-circles img {
    width: 20px;
    height: 20px;
  }

  .clarification-card {
    padding: 18px 9px;
    gap: 12px;
  }

  .clarification-card-icon {
    width: 54px;
    height: 54px;
  }

  .clarification-card-icon img {
    width: 32px;
    height: 32px;
  }

  .clarification-card-content {
    gap: 3px;
  }
}

@media (max-width: 480px) {
  .clarification-card {
    max-width: 343px;
  }

  .clarification-card-content {
    max-width: 225px;
  }
}
